@charset "utf-8";

.aboutFlTit span {
    font-size: 125%;
}

.aboutFlImgBx .swiper-pagination{
    position: static;
}

.aboutFlImgBx .swiper-pagination .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    aspect-ratio: 1/1;
    background: transparent;
    border: 1px solid var(--primary);
    transition: all .3s;
}

.aboutFlImgBx .swiper-pagination .swiper-pagination-bullet:hover,
.aboutFlImgBx .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
background: var(--primary);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1200px) {

    .aboutFlTit {
        font-size: 45px !important;
    }

}

/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1440px) {

    .aboutFlTit {
        font-size: 50px !important;
    }

    .aboutFlTit span {
        font-size: 150%;
    }
}

/* min-width: 1440x ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1760px) {

    .aboutFlTit {
        font-size: 60px !important;
    }

}

/* min-width: 1440x ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */